Bug 472024 - Konversation Chat window hangs when one server is not reachable
Konversation Chat window hangs when one server is not reachable
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: konversation (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-18 05:01 EST by Peter Reuschlein
Modified: 2009-03-16 20:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-16 20:19:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Reuschlein 2008-11-18 05:01:02 EST
Description of problem:
The Konversation Chat Window hangs when having 1+ Servers that are currently not reachable. 
If you have more then 1 open server connection the one not connectable causes the client to be unusable. 
It takes ages for the window to redraw when getting into it. 
You cannot even close the 1 Server connection caused by the missing redraw

Version-Release number of selected component (if applicable):
3.5.10-1

How reproducible:
Open Konversation do a /server f000bar and switch the window once

Steps to Reproduce:
1.Open KOnversation
2./server foooooobar
3.change window to some other, and get back. 
4. try to work
  
Actual results:
Chat window not redrawing

Expected results:
Error in connecting but a working window that is able to be closed



Additional info:
Comment 1 Bug Zapper 2008-11-26 00:33:18 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Steven M. Parrish 2009-01-09 10:32:10 EST
Please report this issue upstream at http://bugs.kde.org  Then add the upstream report info to this report.  we will monitor upstream for a resolution.
Comment 3 Steven M. Parrish 2009-02-04 07:12:53 EST
Reporter, could you please reply to the previous request? If you don't reply in within one month of the original request , we will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 4 Steven M. Parrish 2009-03-16 20:19:55 EDT
The information we've requested above is required in order to review this problem report further and diagnose or fix the issue if it is still present.  Since it has been thirty days or more since we first requested additional information, we're assuming the problem is either no longer present in the current Fedora release, or that there is no longer any interest in tracking the problem.

Setting status to "CLOSED: INSUFFICIENT_DATA".  If you still experience this problem after updating to our latest Fedora release and can provide the information previously requested, please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.